require( "scripts/style.lua" );


	MakeDialog
	{

			Bitmap
			{
				name="corruptProf",
				image="backgrounds/yes_no",
				x=kCenter,
				y=kCenter,
			
				Text
				{
					font = StandardTextFont,
					name = "CorruptProfile",
					x=kCenter+20,y= kCenter - 14, w=kMax-50,h=120,
					flags = kHAlignCenter + kVAlignTop,
					label = "CorruptProfile"
				};
				
				Button
				{
					x=250, y=330,
					name="enterok",
					type = kPush,
					graphics = {"buttons/b_ok", "buttons/b_ok_pressed",	"buttons/b_ok_mouseover"},
					default=true,
					command =
						function()
							CloseWindow();
						end
				},
		      
			}

	}

